<?php
$z[0]=Array("field","高寒岭,高寒岭介绍,府谷县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","高寒岭高寒岭，县境著名大山之一，位新民城西南9公里处，山中松柏森然，冬夏常青，地势雄壮，峰壑遥对。登上此岭，万念俱消，百忧皆忘，一人言笑，群谷有声，当其上午山顶生云，每至晚间半岭腾烟。林间建庙，名为五龙。相传元末有一老僧埋宝物于该岭，插松枝",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","高寒岭_府谷县高寒岭旅游",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　高寒岭\n</p><p>　　高寒岭，县境著名大山之一，位新民城西南9公里处，山中松柏森然，冬夏常青，地势雄壮，峰壑遥对。登上此岭，万念俱消，百忧皆忘，一人言笑，群谷有声，当其上午山顶生云，每至晚间半岭腾烟。林间建庙，名为五龙。相传元末有一老僧埋宝物于该岭，插松枝为记，未几，宝物不见，满山尽是松林，壮丽非常。每年复季，山中演剧三天，游人如云，风景殊佳。\n</p><p>　　 </div><br clear=all>",545,958);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/14004Z0F0Z60-25326.gif",960,1045);
$z[7][4]['name']="litpic";

?>